Delete Storage Zone
curl --request DELETE \
--url https://api.bunny.net/storagezone/{id} \
--header 'AccessKey: <api-key>'import requests
url = "https://api.bunny.net/storagezone/{id}"
headers = {"AccessKey": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {AccessKey: '<api-key>'}};
fetch('https://api.bunny.net/storagezone/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Storage Zone
Delete Storage Zone
DELETE
/
storagezone
/
{id}
Delete Storage Zone
Authorizations
API Access Key authorization header
Path Parameters
The Storage Zone ID that should be deleted
Query Parameters
Deletes all pull zones linked to this storage zone (default behavior)
Response
The Storage Zone was successfully deleted
Last modified on July 10, 2026
Was this page helpful?
⌘I